@charset "UTF-8";
/* CSS Document */

/*******************
	Animation
********************/


/*******************
	LP style
	div#container._pcView
	div#container._spView
********************/



/* PC contents wrapper */
div#container._pcView main.main1Wrapper {
	width: 750px;
	margin: 0 auto;
	padding-bottom: 3.3%;
	box-sizing: border-box;
	box-shadow: 0 0 22px 0 rgba(0,0,0,.1);
	text-align: center;
}

/* tvMediaScrollArea */
main.main1Wrapper.omtmPgs .tvMediaScrollArea { margin: 0 0; }



/*******************
	OFFER
********************/
main.main1Wrapper.omtmPgs .offerBox > a {
	width: 75%;
	left: 12.5%;
}
main.main1Wrapper.omtmPgs .offerBox.off01 > a { bottom: 3%; }
main.main1Wrapper.omtmPgs .offerBox.off02 > a { bottom: 4%; }
main.main1Wrapper.omtmPgs .offerBox.off03 > a { bottom: 13%; }


